Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF57
1 files changed, 30 insertions, 27 deletions
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
index 60883a39f8b..e347ba9f2c5 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
@@ -1,27 +1,30 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.internal.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="0.2.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="0.2.0",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="0.2.0",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="0.3.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="0.2.0",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="0.2.0",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.emf.common.ui;bundle-version="2.6.0",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.jdt.core;bundle-version="3.6.0",
- org.eclipse.emf.codegen.ecore;bundle-version="2.6.0",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.jdt.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="0.3.0",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="0.4.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %Bundle-Vendor
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.0",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.emf.common.ui;bundle-version="2.6.0",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.jdt.core;bundle-version="3.6.0",
+ org.eclipse.emf.codegen.ecore;bundle-version="2.6.0",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.jdt.ui;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.inte
+ rnal.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top